Bug 140856 - http://bugzilla.redhat.com/beta doesn't automatically redirect to https:// thus transmitting cookie-fied login information unencrypted
http://bugzilla.redhat.com/beta doesn't automatically redirect to https:// th...
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
: Security
Depends On:
  Show dependency treegraph
Reported: 2004-11-25 11:57 EST by Nils Philippsen
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-27 18:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2004-11-25 11:57:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0 StumbleUpon/1.998

Description of problem:
SSIA, the older bugzilla redirected http://bugzilla.redhat.com/bugzilla/<something> to https://bugzilla.redhat.com/bugzilla/<something> to avoid that.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to http://bugzilla.redhat.com/bugzilla/

Actual Results:  It didn't redirect me to the SSL site.

Expected Results:  It should have redirected me to the SSL site.

Additional info:
Comment 1 David Lawrence 2004-11-27 18:53:43 EST
Should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.